/* filters */

textarea, input {
    font: unset;
}

#views-exposed-form-events-news-events, #block-views-exp-videos-page {
    margin-left: 20px;
}

.form-item-field-event-category-tid {
    border-top: medium none !important;
    padding-top: 0 !important;
}

.views-exposed-form .form-item, .views-exposed-form .form-submit {
    border-top: 1px solid #ccc;
    padding-top: 5px;
margin-left: -20px;
}

#edit-news-wrapper {
    margin-left: -20px;
}

#edit-date-wrapper {
    margin-left: -40px;
border-bottom: 1px solid #ccc;
}

#edit-date {
    margin-left: 20px;
}

#edit-news-1 {
    margin-left: 20px;
}

.form-item label {
    display: inline-block;
    line-height: 18px;
    margin: 0 0 0 5px;
    vertical-align: top;
}

#edit-news-wrapper > label {
    margin-bottom: 20px;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}

.views-exposed-form .views-exposed-widget {
    float: none;
padding: 0;
}

.views-exposed-form .views-reset-button input.form-submit {
    background: none;
    border: none;
    color: #00ac8c;
    margin-left: -30px;
    margin-top: 37px;
font-size: 13px;
text-transform: lowercase;
}

.views-exposed-form .views-reset-button::after {
    color: #00ac8c;
    content: "»";
    display: inline-block;
    font-size: 13px;
    margin-left: -13px;
    padding-top: 43px;
}

.views-exposed-form input {
    font-size: 14px;
    margin: 2px 0 0 20px;
    vertical-align: top;
}

/* content */

.page-news-events #main-content .content-margin {
    margin-left: 210px;
}
.page-news-events-calendar #main-content .content-margin {
    margin-left: 0;
}

#block-system-main .views-row {
margin-bottom: 30px;
padding-bottom: 10px;
width: 100%;
min-height: 185px;
}

.views-field-field-event-title, .view-events .views-field-title, .view-videos .views-field-title {
    font-size: 22px;
    line-height: 24px;
}

.views-field-field-event-title a, .view-events .views-field-title a, .view-videos .views-field-title a {
color: #006eb6 !important;
}

.calendar .views-field-title, .calendar .views-field-title a, .calendar a {
    font-size: 12px;
    font-weight: 300;
    line-height: 13px;
}

.views-label.views-label-field-event-date {
    float: left;
    margin-right: 5px;
}

.calendar a, .calendar a.active {
    color: #000;
}

.views-field-field-event-date, .views-field-field-event-venue, .views-field-field-news-date, .views-field-field-news-type, .field-name-field-event-date {
    font-size: 16px;
    font-style: italic;
}

.views-field-field-event-venue a {
color: #2e2e2e !important;
}

.views-field-field-event-description, .views-field-field-news-body, .views-field-body, .views-field-field-video-description {
font-size: 16px;
}

.page-news-events .views-field-field-news-image, .page-news-events .views-field-field-event-image, .page-news-events .views-field-field-views-reviews-image, .views-field-field-video-youtube, .views-field-field-video-non-youtube-embed {
float: left;
margin: 0 20px 0 -210px;
}

.views-field-field-video-non-youtube-embed, .views-field-field-video-non-youtube-embed iframe {
max-width: 220px;
height: 165px;
border: none;
}

.views-field-field-views-reviews-image img, .views-field-field-news-image img, .views-field-field-event-image img, .views-field-field-video-youtube img {
border: 1px solid #ccc;
}

.non-youtube-cover-link {
  position: absolute;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  z-index: 999;
}

.non-youtube-cover {
  position: relative;
}

.views-field-field-views-reviews-author, .views-field-field-event-speaker {
    font-size: 16px;
    text-transform: uppercase;
}

h1#page-title {
    display: inline-block;
    font-size: 24px !important;
    margin-bottom: 20px;
}

.field-name-field-event-speaker .field-item p {
    margin: 0;
}


/* video specific */

.views-label.views-label-field-video-grouping {
    float: left;
    font-size: 14px;
    margin-right: 5px;
}

.views-field-field-video-grouping .field-content {
    font-size: 14px;
font-weight: bold;
}

#edit-field-video-grouping-tid-wrapper > label {
font-weight: normal;
border-bottom: 1px solid #ccc;
font-size: 16px;
margin: 0 0 10px -20px;
}

.views-field-field-video-3play-transcript {
    float: left;
    margin-right: 10px;
}

/* Videos in sidebar second */

#block-views-videos-block .views-field-field-video-youtube {
float: none;
margin: 0;
}

#block-views-videos-block .views-field-title {
font-size: inherit;
line-height: inherit;
}

#block-views-videos-block .views-field-field-event-date {
    font-size: inherit;
    font-style: inherit;
}

/* Playlist headings */

.form-item-edit-field-video-grouping-tid-828::after {
    border-bottom: 1px solid #ccc;
    content: "Conferences";
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.form-item-edit-field-video-grouping-tid-780::after {
    border-bottom: 1px solid #ccc;
    content: "Symposia";
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.form-item-edit-field-video-grouping-tid-782::after {
    border-bottom: 1px solid #ccc;
    content: "Workshops";
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.form-item-edit-field-video-grouping-tid-830::after {
    border-bottom: 1px solid #ccc;
    content: "Courses";
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

/* list/calendar view */

#block-menu-menu-calendar {
    background: rgba(100, 100, 100, 0.5) none repeat scroll 0 0;
    display: table;
    padding: 0 20px;
margin: 0 auto;
}

#block-menu-menu-calendar a:hover, #block-menu-menu-calendar a:focus, #block-menu-menu-calendar a.active {
    color: #fff;
}

#block-menu-menu-calendar .block-content {
    font-size: 20px;
}

#block-menu-menu-calendar ul li {
float: left;
margin-right: 20px;
padding-right: 20px;
border-right: 1px solid #fff;
display: block;
}

#block-menu-menu-calendar ul li.last {
margin-right: 0;
padding-right: 0;
border-right: none;
}


@media only screen and (max-width:800px) {

.columns-inner {
display: table; width: 100%; 
}

#content-column, div#content-column {
display: table-row-group;
}

.region-sidebar-first, .sidebar-first div.sidebar {
display: table-header-group;
} 

.sidebar-first .content-inner {
    margin-left: 0;
    margin-right: 0;
}

#block-views-exp-events-news-events {
    margin: 20px;
}

#content-column, .content-column, div.sidebar {
    float: none;
}

}

@media only screen and (max-width:480px) {

#block-menu-menu-calendar {
    padding: unset;
}

.page-news-events #main-content .content-margin {
    margin-left: 0;
}

#block-views-exp-events-news-events {
    width: 95%;
}

.page-news-events .views-field-field-news-image, .page-news-events .views-field-field-event-image, .page-news-events .views-field-field-views-reviews-image {
float: none;
display: inline;
text-align: center;
}

.ia-l .field-type-image figure {
    clear: none;
    float: none;
    text-align: center;
}

}

@media only screen and (max-width:320px) {

#block-menu-menu-calendar .block-content {
    font-size: 16px;
}

#block-menu-menu-calendar {
position: relative;
    padding: 0 10px;
    top: 20px;
}

#block-views-exp-events-news-events {
    margin: 20px;
}

}
